{

    //破盾易伤倍率提高50%

    //能击中下巴的话，接下来对手就任你摆布了。

    "AbilityName":"Card_Blunt_1000701",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "Properties":

        {

            "Actor_StunDamageTakeRatio": "%StunDamageTakeRatio"

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "StunDamageTakeRatio" :

        {

            "Value" : 0.5

        }

    }

}